IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Precio_por_CF_Sql')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Precio_por_CF_Sql', 'Calcular precio por funcion SQL','INTEGER',0,'CF_Produc_Precio_Lista')
END
GO

